Description: Disable intersphinx
 This does network access during build otherwise.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2017-01-11

diff -Naurp keystoneauth-2.17.0.orig/doc/source/conf.py keystoneauth-2.17.0/doc/source/conf.py
--- keystoneauth-2.17.0.orig/doc/source/conf.py	2017-01-10 13:01:51.000000000 -0500
+++ keystoneauth-2.17.0/doc/source/conf.py	2017-01-11 09:08:59.770203278 -0500
@@ -40,7 +40,6 @@ sys.path.insert(0, os.path.abspath(os.pa
 extensions = ['sphinx.ext.autodoc',
               'sphinx.ext.todo',
               'sphinx.ext.coverage',
-              'sphinx.ext.intersphinx',
               'oslosphinx',
               'ext.list_plugins',
              ]
